/* 
Theme Name: APT Child Theme
Theme URI: http://www.walliscreative.com.au/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: Wallis Creative
Author URI: http://www.walliscreative.com.au/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */

body {
    background: #F0F1F2;
    color: #333;
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-size: 16px;
	font-weight:400;
    line-height: 27px;
    text-rendering: optimizelegibility;
}

form {
	margin:0;
	padding:0;
}

th, td {
    padding: 0.4em;
}

th, td, table {
	border:none;
}

td.table-border {
	border-bottom:1px solid #ddd;
}

a:link, a:visited, a:hover {
	color:#003979;
	text-decoration:underline;
}


p {
	margin:22px 0;
}

strong {
	font-weight:700;
}

h1 {
	font-size:33px;
	line-height:42px;
	color:#191F43;
	margin:22px 0;
	padding:0;
	font-weight:900;
}

h2 {
	font-size:20px;
	line-height:28px;
	color:#00688C;
	margin:22px 0;
	padding:0;
	font-weight:700;
}

h3 {
	font-size:20px;
	line-height:28px;
	color:#b8161b;
	margin:22px 0;
	padding:0;
	font-weight:700;
}

h4 {
    color: #003979;
    font-size: 26px;
    font-weight: 900;
    line-height: 32px;
    margin: 16px 0;
    padding: 0;
    text-transform: uppercase;
}

ul {
	margin:22px;
	padding:0;
	list-style:none;
}

ul li {
	margin:8px 0;
	padding:4px 0 4px 38px;
	display:block;
	clear:both;
	background-image:url(core/images/bullet-default.png);
	background-repeat:no-repeat;
	background-position:0px 5px;
}

ul.ticks li {
	background-image:url(core/images/bullet-tick.png);
}

ul#contact-info {
	display:block;
	float:right;
	margin:26px 0;
	font-size:16px;
	line-height:24px;
	color:#1A1F43;
	font-weight:400;
	padding:0;
}

ul#contact-info li {
	display:block;
	clear:both;
	padding:0 0 4px 30px;
	margin:0;
	background-image:url(core/images/phone-icon.gif);
	background-repeat:no-repeat;
	background-position:left 3px;
}

ul#contact-info li.afterhours {
	background-image:url(core/images/afterhours-icon.gif);
}

ul#contact-info li.email {
	background-image:url(core/images/email-icon.gif);
}

div.clear {
	clear:both;
}

#container {
    margin: 0 auto;
    max-width: 100%;
    padding: 0;
}

.container {
    clear: both;
    display: block;
    margin: 0 auto;
    /**max-width: 980px;**/
    padding: 0 15px;
    width: 980px;
}

#main-area-container {
	display:table;
	width:100%;
	clear:both;
	background:#fff;
}

#header {
	background:#fff;
	display:table;
	width:100%;
	padding:0;
	clear:both;
}

#logo {
    float: left;
    margin: 26px 0;
    width: 411px;
	display:block;
}

#tagline {
	display:block;
	float:left;
	margin:46px 0 0 60px;
}

#main-navigation {
	-webkit-box-shadow:inset 0px -4px 0px 0px rgba(17, 19, 43, 1);
	-moz-box-shadow:inset 0px -4px 0px 0px rgba(17, 19, 43, 1);
	box-shadow:inset 0px -4px 0px 0px rgba(17, 19, 43, 1);
	background:#1B1F43;
	clear:both;
	display:block;
	width:100%;
	box-sizing:border-box;
}

ul.menu {
	clear: both;
	margin: 0 auto;
	background: #1B1F43;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFiMWY0MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxYjFmNDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #1B1F43 0%, #1B1F43 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1B1F43), color-stop(100%,#1B1F43)); 
	background: -webkit-linear-gradient(top, #1B1F43 0%,#1B1F43 100%);
	background: -o-linear-gradient(top, #1B1F43 0%,#1B1F43 100%); 
	background: -ms-linear-gradient(top, #1B1F43 0%,#1B1F43 100%);
	background: linear-gradient(to bottom, #1B1F43 0%,#1B1F43 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1B1F43', endColorstr='#1B1F43',GradientType=0 );
	-webkit-box-shadow:inset 0px -4px 0px 0px rgba(17, 19, 43, 1);
	-moz-box-shadow:inset 0px -4px 0px 0px rgba(17, 19, 43, 1);
	box-shadow:inset 0px -4px 0px 0px rgba(17, 19, 43, 1);
}

ul.menu li {
	clear:none;
	margin:0;
	background: #1B1F43;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFiMWY0MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxYjFmNDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #1B1F43 0%, #1B1F43 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1B1F43), color-stop(100%,#1B1F43)); 
	background: -webkit-linear-gradient(top, #1B1F43 0%,#1B1F43 100%);
	background: -o-linear-gradient(top, #1B1F43 0%,#1B1F43 100%); 
	background: -ms-linear-gradient(top, #1B1F43 0%,#1B1F43 100%);
	background: linear-gradient(to bottom, #1B1F43 0%,#1B1F43 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1B1F43', endColorstr='#1B1F43',GradientType=0 );
	-webkit-box-shadow:inset 0px -4px 0px 0px rgba(17, 19, 43, 1);
	-moz-box-shadow:inset 0px -4px 0px 0px rgba(17, 19, 43, 1);
	box-shadow:inset 0px -4px 0px 0px rgba(17, 19, 43, 1);
}

ul.menu li:last-child {
	border-right:none;
}

ul.menu li.current_page_item,
ul.menu li.current-menu-item,
ul.menu li.current-page-ancestor,
ul.menu li.menu-item-has-children:hover,
ul.menu li:hover {
	background: #B8161B;
	background: -moz-linear-gradient(top, #B8161B 0%, #B8161B 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B8161B), color-stop(100%,#B8161B)); 
	background: -webkit-linear-gradient(top, #B8161B 0%,#B8161B 100%);
	background: -o-linear-gradient(top, #B8161B 0%,#B8161B 100%); 
	background: -ms-linear-gradient(top, #B8161B 0%,#B8161B 100%);
	background: linear-gradient(to bottom, #B8161B 0%,#B8161B 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B8161B', endColorstr='#B8161B',GradientType=0 );
	-webkit-box-shadow:inset 0px -4px 0px 0px rgba(141, 16, 19, 1);
	-moz-box-shadow:inset 0px -4px 0px 0px rgba(141, 16, 19, 1);
	box-shadow:inset 0px -4px 0px 0px rgba(141, 16, 19, 1);
}

ul.menu li.menu-item-has-children:hover {
	background: #001E3E;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMzk3OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDM5NzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #001E3E 0%, #001E3E 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#001E3E), color-stop(100%,#001E3E)); 
	background: -webkit-linear-gradient(top, #001E3E 0%,#001E3E 100%);
	background: -o-linear-gradient(top, #001E3E 0%,#001E3E 100%); 
	background: -ms-linear-gradient(top, #001E3E 0%,#001E3E 100%);
	background: linear-gradient(to bottom, #001E3E 0%,#001E3E 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001E3E', endColorstr='#001E3E',GradientType=0 );
	-webkit-box-shadow:inset 0px -4px 0px 0px rgba(141, 16, 19, 1);
	-moz-box-shadow:inset 0px -4px 0px 0px rgba(141, 16, 19, 1);
	box-shadow:inset 0px -4px 0px 0px rgba(141, 16, 19, 1);
}

ul.menu li a:link,
ul.menu li a:visited,
ul.menu li a:hover {
	display: block;
	position: relative;
	height: 48px;
	margin: 0;
	padding: 0 34px;
	border-left: none;
	color: #fff;
	text-shadow:none;
	font-size: 15px;
	font-weight: 900;
	line-height: 46px;
	white-space: nowrap;
	text-decoration: none;
	cursor: pointer;
	text-transform:uppercase;
	background: #001E3E;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-8 */
}

ul.menu > li.menu-item-has-children:hover {
	background-color:#fff;
}

ul.menu > li.menu-item-has-children:hover a {
	color:#fff;
}

ul.menu li.current_page_item a,
ul.menu li.current-menu-item a,
ul.menu li.current-page-ancestor a {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-8 */
	border-color:#001E3E;
	color:#fff;
}

ul.menu li.menu-item-has-children.current_page_item,
ul.menu li.menu-item-has-children.current-page-ancestor {
	background: #001E3E;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMzk3OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDM5NzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #001E3E 0%, #001E3E 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#001E3E), color-stop(100%,#001E3E)); 
	background: -webkit-linear-gradient(top, #001E3E 0%,#001E3E 100%);
	background: -o-linear-gradient(top, #001E3E 0%,#001E3E 100%); 
	background: -ms-linear-gradient(top, #001E3E 0%,#001E3E 100%);
	background: linear-gradient(to bottom, #001E3E 0%,#001E3E 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001E3E', endColorstr='#001E3E',GradientType=0 );
}

/** sub menu **/

ul.menu ul {
	margin-top: 0;
	border:none;
}

ul.menu li ul li,
ul.menu li ul li:visited,
ul.menu li ul li:hover {
	border: none;
	color: #fff;
	background: #001E3E;
	background-image: none;
	filter: none;
	width:100%;
}

.menu li li a:hover {
	background: #003979 !important;
}

.menu li li:hover {
	background: #003979 !important;
}

ul.menu li ul li a:link,
ul.menu li ul li a:visited,
ul.menu li ul li a:hover {
	height: auto;
	padding: 10px 20px;
	border: none;
	color: #fff;
	background: transparent;
	text-shadow: none;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	white-space: nowrap;
}


#wrapper {
	clear: both;
	position:static;
	margin: 0;
	padding: 0;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-color:transparent;
}

#banner {
	display:table;
	width:100%;
	background-color:#B1D7F6;
	background-image:url(core/images/banner-internal.jpg);
	background-repeat:no-repeat;
	background-position:center -20px;
	padding:10px 0;
}

#banner h1 {
	font-size:32px;
	color:#191F43;
	line-height:40px;
	margin:18px 0;
	text-transform:uppercase;
}

body.page-id-2 #banner {
	background-image:url(core/images/banner-home.jpg);
	background-color:#B5D6F1;
	padding:90px 0;
}

#banner #content-area {
	display:block;
	float:left;
	width:100%;
	max-width:550px;
}

body.page-id-2 #banner h1 {
	color:#191F43;
	font-size:32px;
	line-height:40px;
	text-transform:uppercase;
	padding:0;
}

#banner h2 {
	font-size:40px;
	color:#fff;
	line-height:58px;
	font-weight:900;
	margin:18px 0 0;
	background:#003979;
	display:inline-block;
	padding:0 8px;
}

#banner a.button {
	margin:0 0 18px 0;
}

a.button,
span.button,
input[type="reset"],
input[type="button"],
input[type="submit"],
a.button:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
a.button:active,
input[type="reset"]:active,
input[type="button"]:active,
input[type="submit"]:active {
	font-family:Lato, Arial, Helvetica, sans-serif;
	display: inline-block;
	margin: 0;
	padding: 14px 20px 18px;
	border:none;
	box-sizing:border-box;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #fff;
	background-color: #B8161B; /* Alabaster */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#B8161B), to(#B8161B));
	background-image: -webkit-linear-gradient(top, #B8161B, #B8161B);
	background-image: -moz-linear-gradient(top, #B8161B, #B8161B);
	background-image: -ms-linear-gradient(top, #B8161B, #B8161B);
	background-image: -o-linear-gradient(top, #B8161B, #B8161B);
	background-image: linear-gradient(top, #B8161B, #B8161B);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B8161B, endColorstr=#B8161B);
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow: none;
	text-shadow:none;
	font-size: 16px;
	font-weight: 900;
	line-height: 24px;
	vertical-align: middle;
	white-space:normal;
	text-decoration: none;
	cursor: pointer;
	text-transform:uppercase;
	-webkit-box-shadow:inset 0px -4px 0px 0px rgba(141, 16, 19, 1);
	-moz-box-shadow:inset 0px -4px 0px 0px rgba(141, 16, 19, 1);
	box-shadow:inset 0px -4px 0px 0px rgba(141, 16, 19, 1);
}

a.button:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
input[type="submit"]:hover {
	background-color: #8D1013; /* Alabaster */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#8D1013), to(#8D1013));
	background-image: -webkit-linear-gradient(top, #8D1013, #8D1013);
	background-image: -moz-linear-gradient(top, #8D1013, #8D1013);
	background-image: -ms-linear-gradient(top, #8D1013, #8D1013);
	background-image: -o-linear-gradient(top, #8D1013, #8D1013);
	background-image: linear-gradient(top, #8D1013, #8D1013);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#8D1013, endColorstr=#8D1013);
	-webkit-box-shadow:inset 0px -4px 0px 0px rgba(141, 16, 19, 1);
	-moz-box-shadow:inset 0px -4px 0px 0px rgba(141, 16, 19, 1);
	box-shadow:inset 0px -4px 0px 0px rgba(141, 16, 19, 1);
}

a.green,
input[type="reset"].green,
input[type="button"].green,
input[type="submit"].green  {
	border:none;
	border-bottom: 4px solid #5B8D10;
	color: #fff;
	background-color: #7BBF15;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#7BBF15), to(#7BBF15));
	background-image: -webkit-linear-gradient(top, #7BBF15, #7BBF15);
	background-image: -moz-linear-gradient(top, #7BBF15, #7BBF15);
	background-image: -ms-linear-gradient(top, #7BBF15, #7BBF15);
	background-image: -o-linear-gradient(top, #7BBF15, #7BBF15);
	background-image: linear-gradient(top, #7BBF15, #7BBF15);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7BBF15, endColorstr=#7BBF15);
	font-family:Lato, Arial, Helvetica, sans-serif;
}

a.green:hover,
input[type="reset"].green:hover,
input[type="button"].green:hover,
input[type="submit"].green:hover,
a.green:active,
input[type="reset"].green:active,
input[type="button"].green:active,
input[type="submit"].green:active {
	border-bottom: 4px solid #5B8D10;
	color: #fff;
	background-color: #ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#5B8D10), to(#5B8D10));
	background-image: -webkit-linear-gradient(top, #5B8D10, #5B8D10);
	background-image: -moz-linear-gradient(top, #5B8D10, #5B8D10);
	background-image: -ms-linear-gradient(top, #5B8D10, #5B8D10);
	background-image: -o-linear-gradient(top, #5B8D10, #5B8D10);
	background-image: linear-gradient(top, #5B8D10, #5B8D10);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#5B8D10, endColorstr=#5B8D10);
}

a.orange,
span.orange,
input[type="reset"].orange,
input[type="button"].orange,
input[type="submit"].orange  {
	border:none;
	border-bottom: 4px solid #BF8702;
	color: #fff;
	background-color: #FDB811;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FDB811), to(#FDB811));
	background-image: -webkit-linear-gradient(top, #FDB811, #FDB811);
	background-image: -moz-linear-gradient(top, #FDB811, #FDB811);
	background-image: -ms-linear-gradient(top, #FDB811, #FDB811);
	background-image: -o-linear-gradient(top, #FDB811, #FDB811);
	background-image: linear-gradient(top, #FDB811, #FDB811);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FDB811, endColorstr=#FDB811);
	font-family:Lato, Arial, Helvetica, sans-serif;
	color:#003979;
}

a.orange:hover,
input[type="reset"].orange:hover,
input[type="button"].orange:hover,
input[type="submit"].orange:hover,
a.orange:active,
input[type="reset"].orange:active,
input[type="button"].orange:active,
input[type="submit"].orange:active {
	border-bottom: 4px solid #E8C500;
	color: #fff;
	background-color: #FFDB0F;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFDB0F), to(#FFDB0F));
	background-image: -webkit-linear-gradient(top, #FFDB0F, #FFDB0F);
	background-image: -moz-linear-gradient(top, #FFDB0F, #FFDB0F);
	background-image: -ms-linear-gradient(top, #FFDB0F, #FFDB0F);
	background-image: -o-linear-gradient(top, #FFDB0F, #FFDB0F);
	background-image: linear-gradient(top, #FFDB0F, #FFDB0F);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFDB0F, endColorstr=#FFDB0F);
	color:#003979;
}


#content,
#widgets,
#content-blog,
#content-full {
    margin-bottom: 20px;
    margin-top: 10px;
}

#widgets {
    margin-top: 30px;
}

div.johnson-box {
	display:block;
	width:100%;
	background:#D6E9F8;
	padding:10px 20px;
	box-sizing:border-box;
	text-align:center;
}

div.johnson-box p {
	margin:12px 0 22px;
}

div.johnson-box a.button {
	margin:0 0 22px;
}

#footer {
    font-size: 14px;
    line-height: 22px;
    clear: both;
    margin: 0 auto;
    max-width: 100%;
    padding: 20px 0 140px;
	background-color:#1B1F43;
	border-top:4px solid #B8161B;
	display:table;
	width:100%;
	text-align:center;
	color:#fff;
}

#footer ul {
	display:block;
	float:left;
	margin:0;
	padding:0;
}

#footer ul li {
	display:block;
	float:left;
	margin:0 80px 0 0;
	padding:0;
	background:none;
	clear:none;
	text-align:left;
}

#footer .accreditations {
	float:right;
	margin:20px 0;
}


#closure {
	display:block;
	clear:both;
	width:100%;
	font-size:12px;
	color:#545454;
	line-height:18px;
	text-align:center;
	padding:0;
	box-sizing:content-box;
	background:#fff;
	overflow:hidden;
}

.widget-wrapper {
	margin: 0 0 16px;
	padding: 0;
	border:none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-color:transparent;
}

#widgets div.sidebox {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #77AF23;
    box-sizing: border-box;
    display: table;
    width: 100%;
	margin-bottom:14px;
}

#widgets div.sidebox.blue {
    border: 1px solid #00698C;
}

#widgets div.sidebox .sidebox-heading {
    background: #77AF23 url(core/images/sidebox-heading-green-bg.jpg) no-repeat scroll center bottom;
    box-sizing: border-box;
    display: block;
    padding: 12px 20px 20px;
    width: auto;
}

#widgets div.sidebox.blue .sidebox-heading {
    background: #00698C url(core/images/sidebox-heading-blue-bg.jpg) no-repeat scroll center bottom;
}

#widgets div.sidebox .sidebox-heading h5 {
    color: #fff;
    display: block;
    font-size: 26px;
    font-weight: 700;
    line-height: 34px;
    margin: 0;
    padding: 0;
    text-align: center;
    text-transform:capitalize;
}

#widgets div.sidebox .sidebox-content {
    background: #fff none repeat scroll 0 0;
    box-sizing: border-box;
    display: block;
    overflow: hidden;
    padding: 0 18px 18px;
    text-align: center;
    width: auto;
}

#widgets div.sidebox p {
	margin:12px 0 16px;
}

#widgets .textwidget div.sidebox a {
    display: inline-block;
    margin: 0;
    padding: 14px 20px 18px;
    width: 100%;
}

#widgets ol.three-reasons {
	text-align:left;
	margin:12px 0 0;
	padding:0;
	clear:both;
	display:block;
}

#widgets ol.three-reasons li {
	margin:14px 0;
	padding:0 0 0 38px;
	list-style:none;
	background-image:url(core/images/bullet-tick.png);
	background-repeat:no-repeat;
	background-position:left top;
}

.col-620 {
    width: 63.13645621181263%; /* 620 / 982 */ 
}

.col-300 {
    width: 32.077393075356414%; /* 315 / 982 */ 
}

.col-60, .col-140, .col-220, .col-300, .col-380, .col-460, .col-540, .col-620, .col-700, .col-780, .col-860 {
    margin-right: 4.786150712830957%; /* 47 / 982 */ 
}

div.post-image {
	display:block;
	clear:both;
	width:100%;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:100% auto;
	overflow:hidden;
}

.post-meta {
    margin-bottom: 16px;
}

h1.post-title {
	margin-bottom:10px;
}

ul#quicklinks {
	display:table;
	width:100%;
	clear:both;
	margin:0 0 26px;
	padding:0;
	list-style:none;
}

ul#quicklinks li {
	display:block;
	width:48.38709677419355%; /* 300 / 620 */ 
	float:left;
	margin:0 0 0 3.225806451612903%; /* 20 / 620 */ 
	padding:0;
	background:none;
	clear:none;
	position:relative;
}

ul#quicklinks li:first-child {
	margin-left:0;
}

ul#quicklinks li a.box {
	display:block;
	width:92%;
	position:absolute;
	padding:62.4% 4% 0;
	top:0;
	left:0;
	font-size:26px;
	color:#fff;
	font-weight:500;
	line-height:34px;
	text-decoration:none;
	z-index:2;
	background-image:url(core/images/transpixel.png);
	background-repeat:repeat;
	background-position:0 0;
}

ul#quicklinks li img {
	display:block;
	position:relative;
	width:100%;
	max-width:100%;
}

ul#quicklinks li div{
	display:block;
	height:24px;
	position:absolute;
	bottom:0;
	left:0;
	font-size:18px;
	color:#fff;
	font-weight:900;
	line-height:24px;
	background-image:url(core/images/box-trans-bg.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	padding:4%;
	width:92%;
	z-index:1;
	text-transform:uppercase;
}

ul#quicklinks li:hover div {
	background-position:right bottom;
}

div.hr {
	display:block;
	height:1px;
	background:#D6D6D1;
	width:100%;
	clear:both;
	margin:22px 0;
}

#content-blog div.post-thumbnail {
	display:block;
	float:left;
	width:250px;
	margin:0 20px 0 0;
}

#content-blog div.post-thumbnail img {
	margin:0;
}

h2.post-title {
	color: #000000;
    font-size: 22px;
    font-weight: 700;
    line-height: 30px;
    margin: 10px 0;
    padding: 0;
}

#content-blog h2.post-title {
	margin-top:0;
}

h2.post-title a:link, h2.post-title a:visited {
    color: #000;
    text-decoration: none;
}

h2.post-title a:hover {
    color: #000;
    text-decoration: underline;
}

div.post {
	display:block;
	overflow:hidden;
	clear:both;
}

.mfp-auto-cursor .mfp-content {
    background: #fff none repeat scroll 0 0;
    max-width: 780px;
    padding: 30px;
	box-sizing:border-box;
}

.mfp-auto-cursor .mfp-content form#download .guide-popup-left {
	float:left;
	width:40.27777777777778%; /* 290 / 720 */ 
	margin:0 4.1666666666666664% 0 0; /* 30 / 720 */
}

.mfp-auto-cursor .mfp-content form#download .guide-popup-right {
	float:left;
	width: 55.55555555555556%; /* 400 / 720 */ 
	margin:0;
}

.mfp-auto-cursor .mfp-content form h1 {
	font-weight:700;
	margin:0 0 10px;
}

.mfp-auto-cursor .mfp-content form h3 {
	margin:0 0 10px;
	color:#000;
}

.mfp-auto-cursor .mfp-content form input {
	width:100%;
}

div.form-item {
    clear: both;
    display: block;
    margin-bottom: 10px;
    overflow: hidden;
}

div.form-item label {
    clear: both;
    display: block;
    padding: 2px 0;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width:100%;
	max-width: 100%;
	margin: 0;
	padding: 12px;
	border: 1px solid #aaa;
	border-bottom-color: #ccc;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	outline: none;
	background-color: #fff;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
	vertical-align: middle;
	cursor: text;
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
	font-weight:400;
}

p.privacy {
	font-size:13px;
	margin:6px 0 0 0;
	line-height:22px;
}

form div.form-item label.error {
	color:#CA0000;
	font-size:15px;
	line-height:22px;
	margin:4px 0 0 0;
	display:block;
	clear:both;
}

form div.form-item input.error,
form div.form-item textarea.error {
	color:#CA0000;
	border:1px solid #CA0000;
}

div.hrf-faq-list {
	display:table;
	width:100%;
	margin:20px 0;
}

div.hrf-faq-list article.hrf-entry {
	margin-bottom:16px;
}

div.hrf-faq-list div.hrf-content,
div.hrf-faq-list h3.hrf-title {
	padding:0 0 0 50px;
}

#contact-page-area {
	display:table;
	width:100%;
	clear:both;
}

#contact-page-area #contact-page-left {
	display:table;
	width:51.72413793103449%; /* 600 / 1160 */ 
	float:left;
	margin:0 6.379310344827586% 0 0;
}

#contact-page-area #contact-page-right {
	display:table;
	width:41.89655172413793%; /* 486 / 1160 */ 
	float:left;
	margin:20px 0 0 0;
}

#contact-page-area #contact-page-right .contact-map {
	display:block;
	clear:both;
	width:100%;
}

#contact-page-area #contact-page-right .contact-map iframe {
	display:block;
	width:100%;
	height:260px;
}

#contact-page-area #contact-page-right .contact-details {
	display:block;
	overflow:hidden;
	padding:16px;
	background:#EBF5FE;
	clear:both;
}

#contact-page-area #contact-page-right h4 {
	display:block;
	font-size:16px;
	color:#003979;
	line-height:24px;
	margin:0 0 10px 0;
	text-transform:uppercase;
	font-weight:700;
}

#contact-page-area #contact-page-right p {
	margin:10px 0 16px;
}

.required {
    color: #000;
}

.required-text {
    color: #ca0000;
}


